Valutazione attuale: 0 / 5

Stella inattivaStella inattivaStella inattivaStella inattivaStella inattiva
 

Giovedì all'1 di notte verrà sostituito l'applicativo per passare alla versione 2.1 di CUDA. Questo significa che coloro che utilizzano driver più vecchi dei 180.xx su Linux o 181.xx su Windows potrebbero avere problemi. Vi suggeriamo di aggiornarli appena possibile, utilizzando i più recenti che trovate, che d'ora in poi saranno supportati (185 e 186.xx)

.


Per commentare questo post nel forum devi effettuare il login

Pensieri distribuiti

Articoli

Written on 11/02/2019, 11:13 by boboviz
boinc-workshop-2019Anche quest'anno si terrà il Boinc Workshop, dal 9 al 12 Luglio a Chicago. La partecipazione è libera e gratuita.

Ultime dal Blog

Written on 19/06/2017, 14:38 by boboviz
addio-lugano-bellaCari sodali scaccolatori,come alcuni di voi sanno, il sottoscritto, oltre ad essere appassionato di Boinc, è anche "appassionato" di HPC e, visto che il...